Bug 21529 - OfflineAudioContext should be event target
Summary: OfflineAudioContext should be event target
Status: CLOSED FIXED
Alias: None
Product: AudioWG - OBSOLETE - Moved to Github
Classification: Unclassified
Component: Web Audio API - OBSOLETE - See Github (show other bugs)
Version: unspecified
Hardware: PC All
: P2 normal
Target Milestone: TBD
Assignee: Chris Rogers
QA Contact: public-audio
URL: https://dvcs.w3.org/hg/audio/raw-file...
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2013-04-02 15:04 UTC by Olivier Thereaux
Modified: 2013-04-25 15:44 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Olivier Thereaux 2013-04-02 15:04:30 UTC
Per discussion at Audio WG f2f 2013-03-26

OfflineAudioContext should be event target - define event type to pass rendered audio
Comment 1 Chris Rogers 2013-04-08 22:59:30 UTC
Fixed:
https://dvcs.w3.org/hg/audio/rev/f4b0a9d88309
Comment 2 Olivier Thereaux 2013-04-25 15:44:55 UTC
Changeset looks fine. Closing.